main {
  background: linear-gradient(30deg, rgb(77, 77, 77), rgb(58, 58, 58));
  color: rgb(68, 68, 68);
}

.travel-header {
  position: static;
}

.travel-logo a {
  color: rgb(183, 235, 235);
}

.travel-nav a {
  color: rgb(183, 235, 235);
}

.travel-nav a:hover {
  background-color: rgb(183, 235, 235);
  color: rgb(59, 59, 59);
}
.cards ul {
  width: 90%;
  margin: 0 auto 48px auto;
  display: grid;
  grid-template-columns: 1fr 1fr;
  gap: 20px 20px;
}

.cards li {
  display: flex;
  overflow: hidden;
  box-shadow: 1px 1px 4px rgba(0, 0, 0, 0.2);
  background-color: #FFFEFB;
  border-radius: 6px;
}

.cards li:nth-of-type(3) {
  grid-column: 1 / span 2;
}

.cards img {
  width: 300px;
  height: 280px;
  object-fit: cover;
}

.item-content {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  padding: 20px;
}

.item-content h2 {
  margin: 0;
}

.actions {
 text-align: end;
}

.actions a {
  text-decoration: none;
  color: rgb(22, 211, 228);
  padding: 6px;
  border-radius: 5px;
}

.actions a:hover {
  background-color: rgb(235, 253, 255);
}